#pragma once

#include "node_canvas.h"

namespace pp::panopainter {

void init_legacy_node_canvas_shell(NodeCanvas& node_canvas);
void draw_legacy_node_canvas_shell(NodeCanvas& node_canvas);

} // namespace pp::panopainter
